@charset "UTF-8"; 
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */ *, :after, :before {
border-style: solid;
border-width: 0;
-webkit-box-sizing: border-box;
box-sizing: border-box;
min-width: 0
}
/*
font-family: "Noto Sans JP", sans-serif;
*/


html {
-webkit-text-size-adjust: 100%;
-webkit-tap-highlight-color: transparent;    
scroll-behavior: smooth;
}
body {
margin: 0
}
main {
display: block
}
address, blockquote, dl, figure, form, iframe, p, pre, table {
margin: 0
}
h1, h2, h3, h4, h5, h6 {
font-size: inherit;
font-weight: inherit;
margin: 0
}
ol, ul {
list-style: none;
margin: 0;
padding: 0
}
dt {
font-weight: 700
}
dd {
margin-left: 0
}
hr {
border-top-width: 1px;
-webkit-box-sizing: content-box;
box-sizing: content-box;
clear: both;
color: inherit;
height: 0;
margin: 0;
overflow: visible
}
pre {
font-family: monospace, monospace;
font-size: inherit
}
address {
font-style: inherit
}
a {
background-color: transparent;
color: inherit;
text-decoration: none
}
abbr[title] {
-webkit-text-decoration: underline dotted;
text-decoration: underline dotted
}
b, strong {
font-weight: bolder
}
code, kbd, samp {
font-family: monospace, monospace;
font-size: inherit
}
small {
font-size: 80%
}
sub, sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline
}
sub {
bottom: -.25em
}
sup {
top: -.5em
}
embed, iframe, img, object, svg {
vertical-align: bottom
}
button, input, optgroup, select, textarea {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background: 0 0;
border-radius: 0;
color: inherit;
font: inherit;
margin: 0;
padding: 0;
text-align: inherit;
text-transform: inherit;
vertical-align: middle
}
[type=button], [type=reset], [type=submit], button {
cursor: pointer
}
[type=button]:disabled, [type=reset]:disabled, [type=submit]:disabled, button:disabled {
cursor: default
}
:-moz-focusring {
outline: auto
}
select:disabled {
opacity: inherit
}
fieldset, option {
padding: 0
}
fieldset {
margin: 0;
min-width: 0
}
legend {
padding: 0
}
progress {
vertical-align: baseline
}
textarea {
overflow: auto
}
[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
height: auto
}
[type=search] {
outline-offset: -2px
}
[type=search]::-webkit-search-decoration {
-webkit-appearance: none
}
::-webkit-file-upload-button {
-webkit-appearance: button;
font: inherit
}
[type=number] {
-moz-appearance: textfield
}
label[for] {
cursor: pointer
}
details {
display: block
}
summary {
display: list-item
}
[contenteditable]:focus {
outline: auto
}
table {
border-collapse: collapse;
border-color: inherit
}
caption {
text-align: left
}
td, th {
padding: 0;
vertical-align: top
}
th {
font-weight: 700;
text-align: left
}
html.is-modal-open {
overflow: hidden;
-ms-scroll-chaining: none;
overscroll-behavior: none
}
body {
color: #111;
font-family: Noto Sans JP, sans-serif;
font-size: 3.7333333333vw;
line-height: 1.5;

background:url("../images/pcbg.jpg") no-repeat center top;
background-size:cover;
background-attachment: fixed;
height:100vh;

}
@media screen and (min-width:767px) {
body {
font-size: 18.66667px
}
}
img {
display: block;
width: 100%
}
a {
-webkit-transition: all .3s;
transition: all .3s;
display: block;      
}

a:hover {
opacity: 0.5;
}


/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/*アスタリスク*/
ul.ast{list-style:none;margin:0 0 1em 0;line-height: 1.2;}
ul.ast li{margin:0;  padding-left: 1.1em;  text-indent: -1.1em;}
ul.ast li:before{content:"\203b";}
/*ドット*/
ul.dot{list-style:none;margin:0 0 1em 0;line-height: 1.2;}
ul.dot li{margin:0;  padding-left: 1.1em;  text-indent: -1.1em;}
ul.dot li:before{content:"\30FB";}
/*まる数字*/
ol.maru {
counter-reset: my-counter;
list-style: none;
padding: 0;
margin: 0 0 0.5em 0;
}
ol.maru li {
font-size:100%;

padding-left: 1.1em;
position: relative;
}
ol.maru li:before {
content: counter(my-counter);
counter-increment: my-counter;
border: 1px solid #000; 
border-radius: 50%;
box-sizing: border-box;
display: flex;
justify-content: center;
align-items: center;
height: 16px;
width: 16px;
font-size: 70%;
font-weight:500;
line-height: 1;
position: absolute;
top: 0.45em;
left: 0;
}
h3{width:80vw; margin:0 auto 5vw auto;}
div{display:block;position: relative;}


.flex{display:flex;justify-content: space-between;align-items:center;}

.deactive{pointer-events:none;opacity:0.5;}
.center {text-align: center;}
.left {text-align: left;}
.right {text-align: right;}
.notice {font-size:80%;}
.lfont {font-size: 111%;}
.llfont {font-size: 133%;}
.sfont {font-size: 88%;}
.ssfont {font-size: 77%;}
/* ------------------------------------------------------------------ */

body.active{overflow:hidden;}
html{scroll-padding-top: 8vw;}    
.sp{display:block;}
.pc{display:none;}
.inner{padding:10vw 4vw 8vw 4vw;}    
.btn_wrap{}
.btn_wrap a{width:70vw;margin:0 auto 3vw auto;}
.jracolor{color:#007f41;font-weight:700;}
.tckcolor{color:#960000;font-weight:700;}
.winecolor{color:#960000;font-weight:500;}


/* header ------------------------------------------------------- */  
header{ background: #fff;position:fixed; width:100%;top:0;left:50%;translate: -50% 0;z-index:10;}    
header .inner{padding:0 2vw;}    
header .header_wrap{height:12vw;}    
header .header_wrap .tcklogo{flex-basis:11vw;}    
header .header_wrap .broadcast{flex-basis:27vw;margin:0 14vw 0 0;}       


/*　SPフローティングメニュー*/
.sp_floating_menu{position:fixed; width:100%;bottom:0;z-index:11;text-align:center;background: rgba(0,0,0,0.8);padding:1vw 3vw 3vw 3vw;}

.sp_floating_menu.active{display:none;}
.sp_floating_menu li{flex-basis:31.3%;}
.sp_floating_menu_title{font-size:3vw;font-weight:700;color:#fff;margin:0 0 2vw 0;}



/*　ハンバーガーメニューボタン　*/
.hamburger {
display: block;
position: fixed;
z-index: 3;
right: 0;
top: 0.25vw;
width: 12vw;
height: 11vw;
cursor: pointer;
text-align: center;
z-index:11;
}
.hamburger span {
display: block;
position: absolute;
width: 8vw;
height: 2px;
left: 0;
background: #111;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
top: 2.75vw;
}
.hamburger span:nth-child(2) {
top: 5.5vw;
}
.hamburger span:nth-child(3) {
top: 8.25vw;
}
/* スマホメニューを開いてる時のボタン */
.hamburger.active span:nth-child(1) {
top: 6vw;
left: 0;
background: #111;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
transform: rotate(-45deg);
}
.hamburger.active span:nth-child(2), .hamburger.active span:nth-child(3) {
top: 6vw;
left: 0;  
background: #111;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
transform: rotate(45deg);
}


/* メニュー背景　*/
nav.globalMenuSp {
position: fixed;
top: 12vw;
left: 0;
color: #fff;
height:100vh;
text-align: center;
width: 100%;
transform: translateY(-106%);
transition: all 0.3s;
opacity: 1;
background:url("../images/bg_main.jpg") no-repeat center top;background-size:cover;
z-index: 5; 
}

/* クリックでjQueryで追加・削除 */
nav.globalMenuSp.active {
display: block;
transform: translateY(0%);
opacity: 1;
z-index: 5;    
}


nav.globalMenuSp ul {
margin: 25vw auto 0 auto;
padding: 0;
width: 50%;
}
nav.globalMenuSp ul li {
list-style-type: none;
padding: 0;
width: 100%;
transition: .4s all;
margin:0 auto 6vw auto;
}

nav.globalMenuSp ul li.top {width:33%;}
nav.globalMenuSp ul li.mission {width:77%;}
nav.globalMenuSp ul li.qa {width:88%;}


nav.globalMenuSp ul li:last-child {
padding-bottom: 0;
}
nav.globalMenuSp ul li:hover {}
nav.globalMenuSp ul li a {
display: block;
color: #fff;
padding: 0;
text-decoration: none;
font-size: 111%;
font-weight: 500;
}





/* #mainarea footer --------------------------------------------- */
#mainarea,footer{max-width:500px;margin:auto;}

/* #leftside ---------------------------------------------------- */
#leftside{display:none;}

/* #rightside ---------------------------------------------------- */
#rightside{display:none;}


/* #mainarea ---------------------------------------------------- */
#kv{}   

/*投票へのリンク*/
#linkarea{ background: #000;color:#fff;} 
#linkarea .inner{padding-top: 4vw;}  
#linkarea .race_schedule{margin:0 0 9vw 0;}  
#linkarea .vote_wrap{margin:0 0 4vw 0;align-items:stretch;text-align: center;}  
#linkarea .vote_wrap .vote{flex-basis:49%;border-radius:11px;padding:5vw 3vw 1vw 3vw;}  
#linkarea .vote_wrap .vote.jra{background: #00692a;}  
#linkarea .vote_wrap .vote.tck{background: #960000;}  
#linkarea .vote_wrap .vote_title{font-weight:600;line-height: 1.3;margin:0 0 4vw 0;}
#linkarea .vote_wrap .vote_title span{display: block;font-size:144%;}
#linkarea .vote_wrap .vote_sub_title {font-size:88%;margin:0 0 2vw 0;}
#linkarea .vote_wrap ul{margin:0 0 4vw 0;}
#linkarea .vote_wrap ul li{margin:0 0 2vw 0;}

#linkarea .vote_wrap .vote.jra ul.jra_votelist{margin:0 0 15vw 0}  

/*RAxTCK ゲートは開かれた。お宝へ駆け抜けろ。*/
#collabo{background:url("../images/bg_main.jpg") no-repeat center top;background-size:cover;color:#fff;}
#collabo .inner{padding-top:14vw;}
#collabo .lead_text{width:70vw;margin:8vw auto 12vw auto}
.collabo_list{margin:0 0 5vw 0;}
.collabo_list .item{margin:0 0 3vw 0;}
.collabo_list .item a{position: absolute;width:70vw;bottom:5vw;left:50%;translate: -50% 0;}


/*MISSION 共通*/
.mission p.lead{text-align: center;font-size:4.8vw;font-weight:700;margin:0 0 7vw 0;color:#fff;}
.mission p.lead span{color:#fae600;}

/*MISSION 1 レースに参加せよ*/
#mission1{background:url("../images/bg_main.jpg") no-repeat center top;background-size:cover;}
#mission1 h3{width:74vw;}
#mission1 .inner{padding-bottom:0;}
/*賞品*/
#mission1 .prize_list{color:#000;}
#mission1 .prize_list .item{border-radius:11px;padding:9vw 4vw 5vw 4vw;background:#f0f0f0;margin:0 0 4vw 0;}
#mission1 .prize_list .item.prize_a{background: linear-gradient(135deg,  #ddb547 0%,#ffe678 25%,#fad23d 50%,#ffe678 75%,#ddb547 100%);}
#mission1 .prize_list .item.prize_b{background: linear-gradient(135deg,  #b6b6b7 0%,#ededed 25%,#c9caca 50%,#ededed 75%,#b6b6b7 100%);margin:0 0 14vw 0;}
#mission1 .prize_list .item .prize_title{width:60vw;margin:0 auto 4vw auto;}
#mission1 .prize_list .item p{text-align:center;font-size:4.5vw;font-weight:600;}
#mission1 .prize_list .item p span.bold{font-weight:700;letter-spacing: 1px}
#mission1 .prize_list .item p span.ataru{display:block;font-size:6.5vw;font-weight:800;color:#960000;line-height: 1.2;margin:3vw 0 5vw 0;}
#mission1 .prize_list .item p span.ga{font-size:5vw;}

#mission1 .prize_list .prize_image{position: relative;}
#mission1 .prize_list .prize_image_bg{position: absolute;top:0;width:82vw; mix-blend-mode:multiply;}
#mission1 .prize_list .m01_prize_a_image{width:83vw;margin:0 auto 5vw auto;position: relative;top:2vw;}
#mission1 .prize_list .m01_prize_b_image{width:64vw;margin:0 auto 1vw auto;position: relative;top:-2vw;}


/*参加方法*/
#mission1 .sanka_howto{padding:9vw 1vw;background: linear-gradient(to right,  #ddb547 0%,#ffe678 25%,#fad23d 50%,#ffe678 75%,#ddb547 100%);width:100vw;left:-4vw;text-align: center;}
#mission1 .sanka_howto h4{font-size:6.5vw;font-weight:700;margin:0 0 4vw 0;}
#mission1 .sanka_howto p.lead{color:#000;letter-spacing: -1px;line-height: 1.2;margin:0 0 5vw 0;}
#mission1 .sanka_howto p.lead span{color:#e61e23;}
#mission1 .sanka_howto p.notice{margin:0 0 7vw 0;}

/*キャンペーン応募方法*/
#mission1 .oubo_howto{padding:9vw 2vw 13vw 2vw;background:url("../images/bg_m01_howto.jpg") no-repeat center top;background-size:cover;width:100vw;left:-4vw;text-align: center;}
#mission1 .oubo_howto h4{width:74vw;margin:0 auto 7vw auto;}
#mission1 .oubo_howto .swiper_wrap{width: 102%;lfet:-1% ;}
#mission1 .oubo_howto .swiper{padding:0 0 28vw 1vw;}

/*MISSION 2 競馬場で参加せよ*/
#mission2{background:url("../images/bg_m02.jpg") no-repeat center top;background-size:cover;}
/*開催日*/
#mission2 .kaisai_wrap{margin:0 0 10vw 0;}
#mission2 .kaisai_wrap .kaisai{margin:0 0 3vw 0;}
#mission2 .kaisai_wrap ul.ast{color:#fff;font-size:3.1vw;}
/*フロー*/
#mission2 .kaisai_flow_wrap{margin:0 0 11vw 0;}
#mission2 .kaisai_flow_wrap .flow.cap{margin:0 0 3vw 0;}
#mission2 .kaisai_flow_wrap .flow{margin:0 0 1vw 0;}
/*イベント概要*/
#mission2 .gaiyou_wrap{margin:0;font-size:3.6vw;font-weight:500;line-height: 1.7;}
#mission2 .gaiyou_wrap .gaiyou_title{margin:0;font-size:6vw;font-weight:700;left:-3.75vw;}
#mission2 .gaiyou_wrap .event_title{margin:4% 0 2% 0;font-size:4.4vw;font-weight:700;left:-2.5vw;}
#mission2 .gaiyou_wrap .event_title.jra{color:#00692a;}
#mission2 .gaiyou_wrap .event_title.tck{color:#960000;}
#mission2 .gaiyou_wrap p.prize_gaiyou{align-items:flex-start;justify-content: flex-start}
#mission2 .gaiyou_wrap p.prize_gaiyou span:first-child{flex-basis: 11vw;}

/*MISSION 3 SNSで参加せよ*/
#mission3{background:url("../images/bg_m03.jpg") no-repeat center top;background-size:cover;}
#mission3 .quiz_wrap{margin:0 0 8vw 0;}
#mission3 .quiz_wrap .item.cap{width:70vw;margin:6vw auto 10vw auto;}
#mission3 .quiz_wrap .item{width:84vw;margin:0 auto 9vw auto;}
#mission3 .quiz_wrap .item.kikan{width:100%;margin:0 auto 6vw auto;}
#mission3 ul.ast{font-size:3.1vw;line-height: 1.5;}
#mission3 .btn_wrap{margin:0 0 8vw 0;}

/*よくあるご質問*/
#qa{background:url("../images/bg_qa.jpg") no-repeat center top;background-size:cover;}
#qa .qa_wrap{margin:0 0 9vw 0;}
#qa .contact_wrap{padding:8vw 5vw;background:rgba(0,0,0,0.6);border-radius:11px;color:#fff;margin:0 0 14% 0;text-align:center;}
#qa .contact_wrap h4{font-size:6vw;font-weight:700;line-height: 1.3;padding:0 0 5.5vw 0;border-bottom:1px solid #aaa;margin:0 0 5.5vw 0;}
#qa .contact_wrap .jimukyoku{font-size:4.6vw;font-weight:600;}
#qa .contact_wrap .mailadd{display:inline-block; font-size:4vw;font-weight:600;color:#fae600;border-bottom:1px solid #fae600;margin:0 0 8vw 0;}
#qa .contact_wrap p.notice{text-align:left;}
#qa .oi_chukei_wrap {width:80vw;margin:0 auto 5vw auto;}
#qa .oi_chukei_wrap .item{margin:0 0 4vw 0;}



.qa_wrap dl{margin:0 0 0.5em 0;padding:1%; background: #fff;border-radius:11px;}

.qa_wrap dt{  align-items: center;font-weight:700;padding:11px 0;font-size:99%;}
.qa_wrap dt:hover{cursor:pointer;}
.qa_wrap dt .icon{flex-basis: 9%;padding:1%;margin:0 2% 0 2%}
.qa_wrap dt .text{flex-basis: 80%;text-align: left;padding:0 2% 0 0;}
.qa_wrap dt .mk_open,.qa_wrap dt .mk_close{flex-basis: 5%;margin:0 4% 0 0;}
.qa_wrap dt.active{color:#801528}
.qa_wrap dt .mk_close{display:none;}
.qa_wrap dt.active .mk_open{display:none;}
.qa_wrap dt.active .mk_close{display: block;}

.qa_wrap dd{display:none;margin:0;font-size:94%;text-align: left;font-weight:500;padding:0 4%;}
.qa_wrap dt.active + dd{display:block; }

.qa_wrap dd .icon{width: 5%;padding:1%;margin:0 3% 0 1%;display:inline-block;vertical-align: top;position: relative;top:-0.25em;}
.qa_wrap dd .text{text-align: left;display:inline-block;vertical-align: top;border-top:1px solid #aaa;padding:4% 0;}





/*新たなお宝がキミを待っている！*/
#next{background:url("../images/bg_main.jpg") no-repeat center top;background-size:cover;}
#next h3{margin-bottom:8vw;}

/* footer ------------------------------------------------------ */
footer{margin:0 auto 0 auto; background: #000;text-align: center;padding:0 0 25vw 0;}
footer .footer_text  {background:#222; color:#ccc; padding:6vw 2vw;font-size:3.3vw;}
footer .inner{padding: 6vw 4vw 5vw 4vw;}
footer .tcklogo{width:33%;margin:0 auto 8vw auto;}
footer .sns_icon_wrap{margin:0 0 8vw 0;justify-content: center;}
footer .sns_icon_wrap ul{justify-content: center;}
footer .sns_icon_wrap li{flex-basis: 11%;margin:0 2.5vw}
footer .copyright{color:#ccc;font-size:3.1vw;}



/*modal ---------------------------- */
.kiyaku_wrap{position:relative;height:100vh;
overflow: auto;text-align: center;padding:0 2%}
.kiyaku_wrap .kiyaku_bg{position:fixed;top:0;left:0;width:100%;}   
.kiyaku_wrap .kiyaku_contents_wrap{}

.kiyaku_wrap .kiyaku_header{mix-blend-mode: screen}   
.kiyaku_wrap .kiyaku_m01_title{width:77%;margin:6% auto 7% auto;}   
.kiyaku_wrap .kiyaku_item{ background: #fff;border-radius:11px;padding:5%; margin:0 0 4% 0;}    
.kiyaku_wrap .kiyaku_midashi{ 
display:inline-block;
margin:0 auto 5% auto;
padding:0 0.5em;
font-size:199%;    
font-weight:900;
letter-spacing:2px;
font-style: italic;
background: linear-gradient(90deg, #00692a 40%, #960000 60%);
color: transparent;
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
text-fill-color: transparent;
}
.kiyaku_wrap .kiyaku_item ul.ast{font-size:80%;text-align:left;}
.kiyaku_wrap .kiyaku_item ul.dot{font-size:99%;text-align:left;font-weight:500;}
.kiyaku_wrap .kiyaku_item ul.dot li{margin:0 0 3% 0;}
.kiyaku_wrap .kiyaku_item a{display:inline-block;}
.kiyaku_wrap .kiyaku_item .wordbreak{overflow-wrap:anywhere!important;}
.kiyaku_wrap .kiyaku_item .wordbreak a{display: inline;color: #960000;line-break: anywhere}



.kiyaku_wrap .kiyaku_item .bakengazou_wrap{flex-flow:wrap;}
.kiyaku_wrap .kiyaku_item .bakengazou_wrap .item{flex-basis:48.5%;padding:2% 0;font-size:155%;margin:0 0 2% 0;line-height: 1.1;}
.kiyaku_wrap .kiyaku_item .bakengazou_wrap .item.jracolor{border:2px solid #007f41;}
.kiyaku_wrap .kiyaku_item .bakengazou_wrap .item.tckcolor{border:2px solid #960000;}

.kiyaku_wrap .kiyaku_item .oubokikan{text-align:center;border:2px solid #111;font-size:111%;padding:1% ;font-weight:700;}
.kiyaku_wrap .kiyaku_item .prize{color:#960000;font-size:115%;font-weight:700;text-align: center;line-height: 1.8;}
.kiyaku_wrap .kiyaku_item p.line_upper_bottom{border-top:1px solid #111;border-bottom:1px solid #111;padding:1em 0;}

.modal {
display: none;
height: 100vh;
left: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 100;
}
.modal__overlay {
background: rgba(0, 0, 0, 0.5);
height: 100vh;
position: absolute;
width: 100%;
}
.modal__content {
background: #000;
left: 50%;
padding: 10px;
position: absolute;
text-align: right;
top: 0;
transform: translate(-50%, 0);
max-width:500px;
margin:auto;

}
@media screen and (max-width:768px) {
.modal__content {

width:100%;


}
}
.modal__content p {
text-align: left;
font-size:94%;
margin:0 0 1em 0;
}

.fixed {
height: 100%;
position: fixed;
width: 100%;
}
p.modal_close{text-align:center;}  
p.modal_close a{color:#fff;margin:1em auto 2em auto;font-size:133%;border:1px solid #fff;padding:1% 5%;display:inline-block;}


.close_btn{position:fixed;top:1vw;right:1vw;}
@media screen and (min-width:768px) {
.close_btn{position:fixed;top:10px;right:-10%;}
}

.batsu {
display: block;
position: relative;
width: 30px;
height: 30px;
}

.batsu::before, .batsu::after { /* 共通設定 */
content: "";
position: absolute;
top: 50%;
left: 50%;
width: 2px; /* 棒の幅（太さ） */
height: 40px; /* 棒の高さ */
background: #ccc;
}

.batsu::before {
transform: translate(-50%,-50%) rotate(45deg);
}

.batsu::after {
transform: translate(-50%,-50%) rotate(-45deg);
}




/* ------------------------------------------------------------------ */
@media screen and (min-width:768px) {/* ----------------------------- */
/* ------------------------------------------------------------------ */
html{scroll-padding-top: 62px;}   

h3{width:86%; margin:0 auto 5% auto;}
div{display:block;position: relative;}


.sp{display:none;}
.pc{display:block;}
.inner{padding:12% 4% 8% 4%;}    
.btn_wrap{}
.btn_wrap a{width:73%;margin:0 auto 3% auto;}

/* header ------------------------------------------------------- */  
header{ background: #fff;position:fixed; width:500px;top:0;left:50%;translate: -50% 0;z-index:10;}    
header .inner{padding:0 0.5em;}    
header .header_wrap{height:62px;}    
header .header_wrap .tcklogo{flex-basis:13%;}    
header .header_wrap .broadcast{flex-basis:36%;margin:0;}       


/* #mainarea footer --------------------------------------------- */
#mainarea,footer{width:500px;margin:auto;}

/* #leftside ---------------------------------------------------- */
#leftside{display:block;position: fixed;top:0;left:0; width: calc(50% - 250px);}
#leftside .inner{height:100vh;max-width:555px;margin:auto;padding:0 1px;}

@media screen and (min-width:1024px) {
#leftside .inner{height:100vh;max-width:555px;margin:auto;padding:0 44px;}
}

#leftside .mission_logo .bright{position: absolute;top:0;left:0;mix-blend-mode: lighten;}
#leftside .mission_logo .mission{position: relative;top:0;left:0;mix-blend-mode:screen;}

/* #rightside ---------------------------------------------------- */
#rightside{display:block;position: fixed;top:0;right:0; width: calc(50% - 250px);}
#rightside .inner{height:100vh;max-width:222px;margin:auto;padding:0 22px;}
#rightside ul{}
#rightside ul li{margin:0 auto 15% auto;}
#rightside ul li.top{width:33%;}
#rightside ul li.mission,
#rightside ul li.qa{width:88%;}


/* #mainarea ---------------------------------------------------- */
#kv{}   

/*投票へのリンク*/
#linkarea{ background: #000;color:#fff;}
#linkarea .inner{padding-top: 4%;} 
#linkarea .race_schedule{margin:0 0 9% 0;}  
#linkarea .vote_wrap{margin:0 0 4% 0;align-items: stretch;text-align: center;}  
#linkarea .vote_wrap .vote{flex-basis:49%;border-radius:11px;padding:4% 3% 2% 3%;}  
#linkarea .vote_wrap .vote.jra{background: #00692a;}  
#linkarea .vote_wrap .vote.tck{background: #960000;}  
#linkarea .vote_wrap .vote_title{font-weight:600;line-height: 1.3;margin:0 0 8% 0;}
#linkarea .vote_wrap .vote_title span{display: block;font-size:144%;}
#linkarea .vote_wrap .vote_sub_title {font-size:88%;margin:0 0 5% 0;}
#linkarea .vote_wrap ul{margin:0 0 6% 0;}
#linkarea .vote_wrap ul li{margin:0 0 4% 0;}
    
#linkarea .vote_wrap .vote.jra ul.jra_votelist{margin:0 0 35% 0}   
    

/*JRAxTCK ゲートは開かれた。お宝へ駆け抜けろ。*/
#collabo{background:url("../images/bg_main.jpg") no-repeat center top;background-size:cover;color:#fff;}
#collabo .inner{padding-top:14%;}
#collabo .lead_text{width:77%;margin:8% auto 12% auto}
.collabo_list{margin:0 0 5% 0;}
.collabo_list .item{margin:0 0 3.5% 0;}
.collabo_list .item a{position: absolute;width:77%;bottom:8%;left:50%;translate: -50% 0;}


/*MISSION 共通*/
.mission p.lead{text-align: center;font-size:122%;font-weight:700;margin:0 0 8% 0;color:#fff;}
.mission p.lead span{color:#fae600;}

/*MISSION 1 レースに参加せよ*/
#mission1{background:url("../images/bg_main.jpg") no-repeat center top;background-size:cover;}
#mission1 h3{width:77%;}

/*賞品*/
#mission1 .prize_list{color:#000;}
#mission1 .prize_list .item{border-radius:11px;padding:10% 4% 5% 4%;background:#f0f0f0;margin:0 0 4% 0;}
#mission1 .prize_list .item.prize_a{background: linear-gradient(135deg,  #ddb547 0%,#ffe678 25%,#fad23d 50%,#ffe678 75%,#ddb547 100%);}
#mission1 .prize_list .item.prize_b{background: linear-gradient(135deg,  #b6b6b7 0%,#ededed 25%,#c9caca 50%,#ededed 75%,#b6b6b7 100%);margin:0 0 15% 0;}
#mission1 .prize_list .item .prize_title{width:66%;margin:0 auto 5% auto;}
#mission1 .prize_list .item p{text-align:center;font-size:111%;font-weight:600;}
#mission1 .prize_list .item p span.bold{font-weight:700;letter-spacing: 1px}
#mission1 .prize_list .item p span.ataru{display:block;font-size:133%;font-weight:800;color:#960000;line-height: 1.2;margin:3% 0 4% 0;}
#mission1 .prize_list .item p span.ga{font-size:77%;}
#mission1 .prize_list .prize_image{position: relative;}
#mission1 .prize_list .prize_image_bg{position: absolute;top:0;width:97%; mix-blend-mode:multiply;}
#mission1 .prize_list .m01_prize_a_image{width:96%;margin:0 auto 7% auto;position: relative;top:14px;}
#mission1 .prize_list .m01_prize_b_image{width:75%;margin:0 auto 1% auto;position: relative;top:-4px;}
    
/*参加方法*/
#mission1 .sanka_howto{padding:10% 2%;background: linear-gradient(to right,  #ddb547 0%,#ffe678 25%,#fad23d 50%,#ffe678 75%,#ddb547 100%);width:108.4%;left:-4.2%;text-align: center;}
#mission1 .sanka_howto h4{font-size:155%;font-weight:700;margin:0 0 4% 0;}
#mission1 .sanka_howto p.lead{color:#000;letter-spacing: -1px;line-height: 1.2;margin:0 0 5% 0;}
#mission1 .sanka_howto p.lead span{color:#e61e23;}
#mission1 .sanka_howto p.notice{margin:0 0 7% 0;}

/*キャンペーン応募方法*/
#mission1 .oubo_howto{padding:10% 2%;background:url("../images/bg_m01_howto.jpg") no-repeat center top;background-size:cover;width:108.4%;left:-4.2%;text-align: center;}
#mission1 .oubo_howto h4{width:77%;margin:0 auto 6% auto;}
#mission1 .oubo_howto .swiper{padding:0 0 24% 2%;}

/*MISSION 2 競馬場で参加せよ*/
#mission2{background:url("../images/bg_m02.jpg") no-repeat center top;background-size:cover;}
/*開催日*/
#mission2 .kaisai_wrap{margin:0 0 12% 0;}
#mission2 .kaisai_wrap .kaisai{margin:0 0 3% 0;}
#mission2 .kaisai_wrap ul.ast{color:#fff;font-size:82%;}
/*フロー*/
#mission2 .kaisai_flow_wrap{margin:0 0 12% 0;}
#mission2 .kaisai_flow_wrap .flow.cap{margin:0 0 3% 0;}
#mission2 .kaisai_flow_wrap .flow{margin:0 0 1% 0;}
/*イベント概要*/
#mission2 .gaiyou_wrap{margin:0;font-size:95%;font-weight:500;line-height: 1.7;}
#mission2 .gaiyou_wrap .gaiyou_title{margin:0;font-size:155%;font-weight:700;left:-0.75em;}
#mission2 .gaiyou_wrap .event_title{margin:4% 0 2% 0;font-size:111%;font-weight:700;left:-0.75em;}
#mission2 .gaiyou_wrap .event_title.jra{color:#00692a;}
#mission2 .gaiyou_wrap .event_title.tck{color:#960000;}
#mission2 .gaiyou_wrap p.prize_gaiyou span:first-child{flex-basis: 12%;}

    
/*MISSION 3 SNSで参加せよ*/
#mission3{background:url("../images/bg_m03.jpg") no-repeat center top;background-size:cover;}
#mission3 .quiz_wrap{margin:0 0 8% 0;}
#mission3 .quiz_wrap .item.cap{width:77%;margin:6% auto 11% auto;}
#mission3 .quiz_wrap .item{width:88%;margin:0 auto 9% auto;}
#mission3 .quiz_wrap .item.kikan{width:100%;margin:0 auto 7% auto;}
#mission3 ul.ast{font-size:82%;line-height: 1.5;}
#mission3 .btn_wrap{margin:0 0 10% 0;}

/*よくあるご質問*/
#qa{background:url("../images/bg_qa.jpg") no-repeat center top;background-size:cover;}
#qa .qa_wrap{margin:0 0 9% 0;}
#qa .contact_wrap{padding:9% 5%;background:rgba(0,0,0,0.6);border-radius:11px;color:#fff;margin:0 0 14% 0;text-align:center;}
#qa .contact_wrap h4{font-size:155%;font-weight:700;line-height: 1.3;padding:0 0 6% 0;border-bottom:1px solid #aaa;margin:0 0 6% 0;}
#qa .contact_wrap .jimukyoku{font-size:122%;font-weight:600;}
#qa .contact_wrap .mailadd{display:inline-block; font-size:105%;font-weight:600;color:#fae600;border-bottom:1px solid #fae600;margin:0 0 10% 0;}
#qa .contact_wrap p.notice{text-align:left;}
#qa .oi_chukei_wrap {width:88%;margin:0 auto 3% auto;}
#qa .oi_chukei_wrap .item{margin:0 0 5% 0;}

/*新たなお宝がキミを待っている！*/
#next{background:url("../images/bg_main.jpg") no-repeat center top;background-size:cover;}
#next h3{margin-bottom:9%;}

/* footer ------------------------------------------------------ */
footer{margin:0 auto 0 auto; background: #000;text-align: center;padding:0;}
footer .footer_text  {background:#222; color:#ccc; padding:6% 2%;font-size:88%;}
footer .inner{padding: 6% 4% 5% 4%;}
footer .tcklogo{width:33%;margin:0 auto 8% auto;}
footer .sns_icon_wrap{margin:0 0 8% 0;justify-content: center;}
footer .sns_icon_wrap ul{justify-content: center;}
footer .sns_icon_wrap li{flex-basis: 11%;margin:0 3%}
footer .copyright{color:#ccc;font-size:88%;}



/* ------------------------------------------------------------------ */
}/* ----------------------------------------------------------------- */
/* ------------------------------------------------------------------ */